Bug 31004 - univention-x-core should not depend on univention-gdm*
univention-x-core should not depend on univention-gdm*
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: General
UCS 3.1
Other Linux
: P5 enhancement (vote)
: UCS 3.2
Assigned To: Felix Botner
Philipp Hahn
: interim-1
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-04-09 20:43 CEST by Stefan Gohmann
Modified: 2013-11-19 06:42 CET (History)
0 users

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Stefan Gohmann univentionstaff 2013-04-09 20:43:44 CEST
univention-x-core should recommend univention-gdm, otherwise it is not possible to use the xorg.cof UCR template without gdm.
Comment 1 Felix Botner univentionstaff 2013-06-07 15:46:20 CEST
done
Comment 2 Philipp Hahn univentionstaff 2013-08-12 16:11:11 CEST
OK: univention-x-core svn41256 (trailing whitespace)
OK: ChangeLog svn41257
Comment 3 Stefan Gohmann univentionstaff 2013-11-19 06:42:34 CET
UCS 3.2 has been released:
 http://docs.univention.de/release-notes-3.2-en.html
 http://docs.univention.de/release-notes-3.2-de.html

If this error occurs again, please use "Clone This Bug".